commit f41a53300c4c24b202f438f417cbb7d7afd24cf1
Author: Eric Botcazou <ebotcazou@adacore.com>
Date:   Sun Feb 1 23:01:59 2026

    Add missing PR reference

diff --git a/gcc/ada/ChangeLog b/gcc/ada/ChangeLog
index 87e9d0bd5eb..dc764711259 100644
--- a/gcc/ada/ChangeLog
+++ b/gcc/ada/ChangeLog
@@ -39,6 +39,7 @@
 
 2026-01-21  Eric Botcazou  <ebotcazou@adacore.com>
 
+	PR ada/123580
 	* sem_ch13.adb (Analyze_Aspects_At_Freeze_Point): Replace call to
 	Scope_Within_Or_Same (Current_Scope, S) with In_Open_Scopes (S) to
 	test whether S is open in the current scope.

